Subject: Ticket Assigned - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Fri, 27 Dec 2019 22:04:42 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hi. I recieved my parcel but what  i received from you is totally different
products. I am attaching pictures with this email for your convenience.
Please tell me what to do now . I am very disappointed.

On Fri, 29 Nov 2019, 7:46 pm Lifestyle Shops, <[email-masked]>
wrote:

> Order number 9762596494 has been shipped.
> 
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161319189?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.lifestylegulf&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Beauty
> <https://www.lifestyleshops.com/ae/en/department/beauty?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Home
> <https://www.lifestyleshops.com/ae/en/department/home?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Teens
> <https://www.lifestyleshops.com/ae/en/department/teens?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.lifestyleshops.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.lifestyleshops.com/ae/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Noor Henna, products from order number 9762596494
> <https://www.lifestyleshops.com/ae/en/my-account/order/9762596494?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S000290910590.
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S000290910590&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *muhammad muzamil*
> Anwar shimla tours building near Saadiq restaurent, floor 1 , room 101
> ,Rolla Al Ghuwair , Sharjah
> Sharjah, United Arab Emirates
> Mobile: +971 528305626
>
> Payment Method:
> *Cash on Delivery*
>
> *Order Details* Consignment Number: 88888001626120191129
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.lifestyleshops.com/ae/en/p/153141804?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Rimmel Volume Flash Scandal Eyes Mascara *
> Color: 001 Black
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/159975755?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Pretty by Flormar Matte Nail Enamel *
> Color: 003-Red
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/159975743?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Pretty by Flormar Essential Nail Paint *
> Color: 009-Elegant Pink
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/144818485?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * NYX Professional Make Up Matte Lipstick *
> Color: Perfect Red
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/160792921?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Maybelline New York Fit Me Matte + Poreless Foundation *
> Color: 250 Sun Beige
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/142405564?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * NYX Professional Make Up Soft Matte Lip Cream *
> Color: Antwerp
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/159332919?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Maybelline New York Fit Me Matte Powder *
> Color: 115 Ivory
> 1
>
> <https://www.lifestyleshops.com/ae/en/p/161963692?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> LIFESTYLE *
> * Essence Velvet Matte Lipstick *
> Color: Dusty Romance
> 1
> The status of your other products in order number 9762596494
> <https://www.lifestyleshops.com/ae/en/my-account/order/9762596494?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> is as follows:
>
> Item
>
> Description
>
> Quantity
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/Lifestylegulf>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/lifestylegulf>
>
> Reach out in 140 characters! We are *@lifestylegulf*.
>
> *Call us on 800-SHOPSTYLE (800-746778953).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.lifestyleshops.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.lifestyleshops.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/314115